
#include <stdio.h>

#include <config.h>

#include <sys/stat.h>
#include <sys/types.h>
#include <dirent.h>

#include <glib.h>

/* #include <gnome.h> */

#ifndef TK_MISC_H
#define TK_MISC_H

#ifdef __cplusplus
extern "C" {
#endif

void delete_dir(const char *dir);
char *parse_program(const char *data);

#ifdef __cplusplus
}
#endif

#endif
